[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TOwnerDataListItems.GetItem

Gets the value for the indexed Item property.

## Declaration

Source position: comctrls.pp line 1199

`protected function TOwnerDataListItems.GetItem(`
`const AIndex: Integer`
`):TListItem; override;`

## Arguments

`AIndex` |  | Ordinal position for the indexed property value.

## Function result

Value for the property.